Subject: Re: OT Update
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 22 Mar 2021 12:27:15 -0700 (MST)

Hello Pritish, 

I am requesting you to approve the half day for today. I have been suffering from cold and high fever from last Saturday. All of sudden, I started feeling unwell. I tried to call you but I guess it's too late. So I request you to please approve half day. I will submit the prescription by tomorrow. 

@Ashish, please update the over time for 30 min for today. Thank you so much! 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Monday, March 22, 2021 12:23:53 PM 
Subject: Re: OT Update 

Please do update. Thanks. 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 19, 2021 9:56:52 PM 
Subject: OT Update 

Hello Ashish, 

On last Monday 15th March, I have done 30 minutes overtime. I came office at 08:30 as there was a meeting so I request you to please update the over time in the roaster. 

Kind regards, 
Pravesh Singh